﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30002.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TP3.UWP", "TP3\TP3.UWP\TP3.UWP.csproj", "{E53FE003-4EDC-4031-B281-2622FAC259C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TP3.Android", "TP3\TP3.Android\TP3.Android.csproj", "{4722850C-90DE-439D-8962-49B397B07A19}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TP3.iOS", "TP3\TP3.iOS\TP3.iOS.csproj", "{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TP3", "TP3\TP3\TP3.csproj", "{78280201-1205-47CF-AA14-E2D022E81565}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|Any CPU.ActiveCfg = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|Any CPU.Build.0 = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|Any CPU.Deploy.0 = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|ARM.ActiveCfg = Debug|ARM
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|ARM.Build.0 = Debug|ARM
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|ARM.Deploy.0 = Debug|ARM
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|iPhone.ActiveCfg = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|iPhone.Build.0 = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|iPhone.Deploy.0 = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|iPhoneSimulator.Build.0 = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|iPhoneSimulator.Deploy.0 = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|x64.ActiveCfg = Debug|x64
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|x64.Build.0 = Debug|x64
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|x64.Deploy.0 = Debug|x64
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|x86.ActiveCfg = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|x86.Build.0 = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Debug|x86.Deploy.0 = Debug|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|Any CPU.ActiveCfg = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|Any CPU.Build.0 = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|Any CPU.Deploy.0 = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|ARM.ActiveCfg = Release|ARM
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|ARM.Build.0 = Release|ARM
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|ARM.Deploy.0 = Release|ARM
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|iPhone.ActiveCfg = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|iPhone.Build.0 = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|iPhone.Deploy.0 = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|iPhoneSimulator.Build.0 = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|iPhoneSimulator.Deploy.0 = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|x64.ActiveCfg = Release|x64
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|x64.Build.0 = Release|x64
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|x64.Deploy.0 = Release|x64
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|x86.ActiveCfg = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|x86.Build.0 = Release|x86
		{E53FE003-4EDC-4031-B281-2622FAC259C3}.Release|x86.Deploy.0 = Release|x86
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|ARM.Build.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|iPhone.Build.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|x64.Build.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|x64.Deploy.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|x86.Build.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Debug|x86.Deploy.0 = Debug|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|Any CPU.Build.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|ARM.ActiveCfg = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|ARM.Build.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|ARM.Deploy.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|iPhone.ActiveCfg = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|iPhone.Build.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|iPhone.Deploy.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|x64.ActiveCfg = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|x64.Build.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|x64.Deploy.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|x86.ActiveCfg = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|x86.Build.0 = Release|Any CPU
		{4722850C-90DE-439D-8962-49B397B07A19}.Release|x86.Deploy.0 = Release|Any CPU
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|Any CPU.Build.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|Any CPU.Deploy.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|ARM.ActiveCfg = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|ARM.Build.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|ARM.Deploy.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|iPhone.Build.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|x64.ActiveCfg = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|x64.Build.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|x64.Deploy.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|x86.ActiveCfg = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|x86.Build.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Debug|x86.Deploy.0 = Debug|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|Any CPU.ActiveCfg = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|Any CPU.Build.0 = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|Any CPU.Deploy.0 = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|ARM.ActiveCfg = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|ARM.Build.0 = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|ARM.Deploy.0 = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|iPhone.ActiveCfg = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|iPhone.Build.0 = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|iPhone.Deploy.0 = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|x64.ActiveCfg = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|x64.Build.0 = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|x64.Deploy.0 = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|x86.ActiveCfg = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|x86.Build.0 = Release|iPhone
		{D8AFC739-D56F-4565-BF91-9AFAA3E44B02}.Release|x86.Deploy.0 = Release|iPhone
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|ARM.Build.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|iPhone.Build.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|x64.ActiveCfg = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|x64.Build.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|x64.Deploy.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|x86.ActiveCfg = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|x86.Build.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Debug|x86.Deploy.0 = Debug|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|Any CPU.Build.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|ARM.ActiveCfg = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|ARM.Build.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|ARM.Deploy.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|iPhone.ActiveCfg = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|iPhone.Build.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|iPhone.Deploy.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|x64.ActiveCfg = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|x64.Build.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|x64.Deploy.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|x86.ActiveCfg = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|x86.Build.0 = Release|Any CPU
		{78280201-1205-47CF-AA14-E2D022E81565}.Release|x86.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6EBB3723-5C2C-4AA0-A2EC-F3A3E7CB8294}
	EndGlobalSection
EndGlobal
